pbmtoybm(1)

NAME
pgmtoybm - convert a portable bitmap into a Bennet Yee "face" file

SYNOPSIS
pbmtoybm [pbmfile]

DESCRIPTION
Reads a portable bitmap as input. Produces as output a file acceptable to the face and xbm programs by Bennet Yee (bsy+@cs.cmu.edu).

SEE ALSO
ybmtopbm(1), pbm(5), face(1), face(5), xbm(1)

AUTHOR
Copyright (C) 1991 by Jamie Zawinski and Jef Poskanzer.